<html>
  <head>
  </head>
  <body>
    <h1><%=app.project.getProject().name%></h1>
    <% app.repository.select('@UMLModel').forEach(model => { %>
    <h2><%= model.name %></h2>
    <ul><% Object.keys(model).forEach(property => { %>
      <li><%= property %></li><% }) %>
    </ul>
    <% }) %>
  </body>
</html>